Middleware


Smartcard, Signing Stick & luxemburgischer, elektronischer Personalausweis

Um die Deaktivierung der Java-Plug-Ins in den meisten Browsern zu antizipieren, stellt LuxTrust seit Dezember 2016 eine neue Version der Middleware (Version 1.1.0) zur Verfügung. Falls noch nicht getan, bitten wir Sie, diese Version zu installieren, um Unterbrechungen des Service zu vermeiden.

  
 Windows 32-bit 
 Windows 64-bit 
 Mac OS X 10.10-10.12 
 Ubuntu 32-bit
 Ubuntu 64-bit
 Autres versions...

WICHTIG:

  • Installieren Sie die Middleware bevor sie Ihre Produkt mit dem Rechner verbinden.
  • Für "Shared Server" Benutzer wie z.B. CITRIX stellen wir folgende Anleitung zu Verfügung: UG0258_LT_Middleware_Shared Services

Fragen zur LuxTrust Middleware?